<div class="nested-fields mt-3">
	<div class="field">
		<%= f.label 'option' %>
		<%= link_to_remove_association "Remove", f, class: 'float-right' %>
		<%= f.text_field :answer, class: 'form-control' %>
	</div>
</div>